CREATE TABLE [C6StagingPeriodico].[RP_GradoParentela] (
	[idParentela] int NOT NULL,
	[tipo] varchar(50) NULL,
	[descParentela] varchar(50) NULL,
	[descParentelaIng] varchar(250) NULL,
	[ordinamento] int NULL
)
GO